QuikrBox admin - Bug #5928

Delivery Partner > After adding delivery agent it seems crash
02/28/2023 06:27 PM - priyanka Sharma

Status: Closed Start date: 02/28/2023
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/28/2023 04:11 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 02:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
